--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::Package::TarWriter::BoundedStream#write
is_singleton: false
name: write
params: (data)
visibility: public
